StartupEvents.registry('item', e => {

    e.create('omega_core')
      .glow(true)
      .unstackable()

    e.create('compressed_skull')
      .unstackable()

    e.create('creative_ingot')

    e.create('fire')

    e.create('mekasuit_right_boot')
    e.create('mekasuit_left_boot')

    e.create('seelium')
      .glow(true)
      .unstackable()
  })